### Property

# Adw AboutDialog:other-apps-title

unstable since: 1.10

#### Declaration

    property other-apps-title: utf8 [ read, write ]

#### Description [src]

The “Other apps” section title.

If not set, the section will say “Other Apps by (developer name)”.

See `adw_about_dialog_add_other_app()`.

Type:`gchar*`

Available since: 1.10

Getter method | `adw_about_dialog_get_other_apps_title()`
Setter method | `adw_about_dialog_set_other_apps_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no